# Uses of Interface
org.eclipse.emf.cdo.expressions.StaticAccess

Packages that use StaticAccess
Package
Description
org.eclipse.emf.cdo.expressions
The generated EMF API of the CDO expressions model.
org.eclipse.emf.cdo.expressions.impl
The generated EMF implementation of the CDO expressions model.
org.eclipse.emf.cdo.expressions.util
The generated EMF utilities of the CDO expressions model.

## Uses of StaticAccess in org.eclipse.emf.cdo.expressions

Methods in org.eclipse.emf.cdo.expressions that return StaticAccess
Modifier and Type
Method
Description
`StaticAccess`
ExpressionsFactory.`createStaticAccess()`
Returns a new object of class 'Static Access'.

## Uses of StaticAccess in org.eclipse.emf.cdo.expressions.impl

Classes in org.eclipse.emf.cdo.expressions.impl that implement StaticAccess
Modifier and Type
Class
Description
`class`
`StaticAccessImpl`
An implementation of the model object 'Static Access'.
Methods in org.eclipse.emf.cdo.expressions.impl that return StaticAccess
Modifier and Type
Method
Description
`StaticAccess`
ExpressionsFactoryImpl.`createStaticAccess()`

## Uses of StaticAccess in org.eclipse.emf.cdo.expressions.util

Methods in org.eclipse.emf.cdo.expressions.util with parameters of type StaticAccess
Modifier and Type
Method
Description
`T`
ExpressionsSwitch.`caseStaticAccess(StaticAccess object)`
Returns the result of interpreting the object as an instance of 'Static Access'.